<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="App4R">
	  	<Container type="CustomTitleAppForm" name="Main">
			<Properties>
				<Property name="DrawImages" type="Bool">False</Property>
				<Property name="ImageTopLeft" type="Image">topleft.png</Property>
				<Property name="ImageTopRight" type="Image">topright.png</Property>
				<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
				<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
				<Property name="IgnoreEscapeKey" type="Bool">True</Property>
				<Property name="Text" type="String" resourceID="MainPanelTable.TITLE"/>
				<Property name="Icon" type="Icon">App4R_16x16.ico</Property>
				<Property name="ShowIconOnTitleBar" type="Bool">True</Property>
				<ComplexProperty name="TextColor" type="Color" resourceID="MainFormColorTable.TEXTCOLOR"/>
				<ComplexProperty name="MenuBarColor" type="Color" resourceID="MainFormColorTable.MENUBARCOLOR"/>
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CommonFonts.ARIAL_12_BOLD"/>
				<ComplexProperty name="InactiveTextColor" type="Color" resourceID="MainFormColorTable.INACTIVETEXTCOLOR"/>
				<Property name="TitleBar" type="Bool">False</Property>
				<Property name="Size" type="Size">800,600</Property>
				<Property name="MinimumSize" type="Size">800,600</Property>
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="GradientTable.MAINFORMTITLEBARGRADIENT"/>
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="GradientTable.MAINFORMTITLEBARINACTIVEGRADIENT"/>
				<Property name="MenuBarHeight" type="Int">21</Property>
				<Property name="TitleBarHeight" type="Int">32</Property>
				<Property name="ClipTitleBarImage" type="Bool">False</Property>
				<Property name="ControlBoxLocation" type="Point">696,0</Property>
				<Property name="ControlBoxSize" type="Size">91,27</Property>
				<Property name="ImageControlBoxBackground" type="Image">bar.png</Property>
				<Property name="MinimizeLocation" type="Point">9,4</Property>
				<Property name="MinimizeSize" type="Size">18,18</Property>
				<Property name="MinimizeToolTip" type="String" resourceID="MainPanelTable.MINIMIZE_TOOLTIP"/>
				<Property name="ImageMinimizeUp" type="Image">minimize.png</Property>
				<Property name="ImageMinimizeDown" type="Image">minimize_down.png</Property>
				<Property name="ImageMinimizeHover" type="Image">minimize_over.png</Property>
				<Property name="MaximizeLocation" type="Point">36,4</Property>
				<Property name="MaximizeSize" type="Size">18,18</Property>
				<Property name="MaximizeToolTip" type="String" resourceID="MainPanelTable.MAXIMIZE_TOOLTIP"/>
				<Property name="ImageMaximizeUp" type="Image">maximize.png</Property>
				<Property name="ImageMaximizeDown" type="Image">maximize_down.png</Property>
				<Property name="ImageMaximizeHover" type="Image">maximize_over.png</Property>
				<Property name="CloseLocation" type="Point">63,4</Property>
				<Property name="CloseSize" type="Size">18,18</Property>
				<Property name="CloseToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
				<Property name="ImageCloseUp" type="Image">exit.png</Property>
				<Property name="ImageCloseDown" type="Image">exit_down.png</Property>
				<Property name="ImageCloseHover" type="Image">exit_over.png</Property>
				<Property name="DoubleBuffer" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">Sizable</Property>
				<Property name="ImageRestoreUp" type="Image">restore.png</Property>
				<Property name="ImageRestoreDown" type="Image">restore_down.png</Property>
				<Property name="ImageRestoreHover" type="Image">restore_over.png</Property>
				<Property name="RestoreToolTip" type="String" resourceID="MainPanelTable.RESTORE_TOOLTIP"/>				
				<!-- BackColor is set to workaround an issue in AppMainMenu, it not be drawn as the background of the 
					form since BackgroundGradient is also set -->
				<ComplexProperty name="BackColor" type="Color" resourceID="MainFormColorTable.BACKCOLOR"/>
				<ComplexProperty type="Gradient" name="BackgroundGradient" resourceID="GradientTable.MAINFORMBACKGROUNDGRADIENT"/>
				<ComplexProperty type="AppMainMenu" name="AppMainMenu" externalName="App4RMainMenu.App4RMainMenu" scriptName="AppMainMenu.xml"/>
			</Properties>
			<Controls>
				<Control type="BreadTrailCtrl" name="MainBreadTrail">
					<Properties>
						<Property name="Size" type="Size">465,20</Property>
						<Property name="Location" type="Point">10,4</Property>
						<Property name="LabelText" type="String" resourceID="MainPanelTable.BREAD_TRAIL"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Right</Property>
						<ComplexProperty name="LinkFont" type="Font" resourceID="BreadtrailFontTable.LINKFONT"/>
						<ComplexProperty name="LabelFont" type="Font" resourceID="BreadtrailFontTable.LABELFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="BreadtrailColorTable.BACKCOLOR"/>
						<ComplexProperty name="LabelColor" type="Color" resourceID="BreadtrailColorTable.LABELCOLOR"/>
						<ComplexProperty name="LinkColor" type="Color" resourceID="BreadtrailColorTable.LINKCOLOR"/>
						<ComplexProperty name="LinkActiveColor" type="Color" resourceID="BreadtrailColorTable.LINKACTIVECOLOR"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<Container type="PanelStack" name="MainPanelStack">
					<Properties>
						<Property name="Size" type="Size">781,529</Property>
						<Property name="Location" type="Point">10,30</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
						<Property name="Visible" type="Bool">True</Property>
						<Property name="SelectedPanelName" type="String">MainPanel</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ImageTopLeft" type="Image">topleft.png</Property>
						<Property name="ImageTopRight" type="Image">topright.png</Property>
						<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
						<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
					</Properties>
					<SubContainers>
						<Container type="AppPanel" name="MainPanel" externalName="WelcomeScreen.MainPanel" scriptName="WelcomeScreen.xml"/>
						<Container type="Panel" name="PhotoPanel" externalName="PhotoLibrary.PhotoPanel" scriptName="PhotoPanel.xml"/>
						<Container type="Panel" name="ScanEditPanel" externalName="ScanEditScreen.ScanEditPanel" scriptName="ScanEditScreen.xml"/>
						<Container type="Panel" name="CopyPrintPanel" externalName="CopyPrintScreen.CopyPrintPanel" scriptName="CopyPrintScreen.xml"/>
						<Container type="Panel" name="EmailPanel" externalName="EmailScreen.EmailPanel" scriptName="EmailScreen.xml"/>
						<Container type="Panel" name="PosterPanel" externalName="PosterScreen.PosterPanel" scriptName="PosterScreen.xml"/>
						<Container type="Panel" name="PhotocardPanel" externalName="PhotocardScreen.PhotocardPanel" scriptName="PhotocardPanel.xml"/> 
					    <Container type="Panel" name="SlideshowPanel" externalName="SlideshowScreen.SlideshowPanel" scriptName="SlideshowScreen.xml"/>
                    </SubContainers>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>